import { Component, OnInit, ViewChild } from '@angular/core';
//import { Calendar } from '@ionic-native/calendar/ngx';


@Component({
  selector: 'app-merms-calendar',
  templateUrl: './merms-calendar.page.html',
  styleUrls: ['./merms-calendar.page.scss'],
})
export class MermsCalendarPage implements OnInit {

  eventSource = [];
  viewTitle: string;

  calendar = {
    mode: 'month',
    currentDate: new Date(),
  };

  selectedDate: Date;



  //https://www.npmjs.com/package/ionic2-calendar

  MyCalendar: any;
  calendarData: any;

  constructor() {

    // this.MyCalendar=calendar;
    /*
    this.calendar.createCalendar('MyCalendar').then(
      (msg) => { console.log(msg); },
      (err) => { console.log(err); }
    );
  */
    //this.addCalendarToPage();
  }
  // Change current month/week/day


  onEventSelected(eEvent:any){

  }

  onViewTitleChanged(eEvent:any){

  }

  goPatient() {

  }


  goBack() {

  }

  ngOnInit() {
  }

}
